{
  "row_id": 71,
  "query": "TRENDS Clothing Shop Lucknow",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x399bfd8d26832d81:0x2e96c29b6824fda4",
      "address": "Shop No. FF/06 & FF/07, Shalimar Mall, Bus Terminal, RRL Trends, Situated At Alambagh, Alambagh, Lucknow, Uttar Pradesh 226005",
      "rating": 4.9,
      "reviews_count": 286,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-shalimar-mall-alambagh-lucknow",
      "phone": "06388900382",
      "thumbnail": null,
      "latitude": 26.8191517,
      "longitude": 80.9075763,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x399bfd8d26832d81:0x2e96c29b6824fda4!8m2!3d26.8191517!4d80.9075763!16s%2Fg%2F11rz2fn7kn!19sChIJgS2DJo39mzkRpP0kaJvCli4?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x399bffc82f6c1715:0x79d1496477819b37",
      "address": "KBC 1, Kanpur Rd, opp. Phoenix Mall, Barabirwa, Sector B, Bargawan, Alambagh, Lucknow, Uttar Pradesh 226005",
      "rating": 4.7,
      "reviews_count": 518,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-alambgah-lucknow",
      "phone": "05222424216",
      "thumbnail": null,
      "latitude": 26.799812,
      "longitude": 80.89646739999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x399bffc82f6c1715:0x79d1496477819b37!8m2!3d26.799812!4d80.8964674!16s%2Fg%2F11pd32ynw3!19sChIJFRdsL8j_mzkRN5uBd2RJ0Xk?authuser=0&hl=en&rclk=1"
    }
  ]
}